import { ComponentFixture, TestBed } from '@angular/core/testing';
import { EditAllowancePage } from './edit-allowance.page';

describe('EditAllowancePage', () => {
  let component: EditAllowancePage;
  let fixture: ComponentFixture<EditAllowancePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(EditAllowancePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
